Bug 1294102 - [abrt] xfburn: g_mutex_lock@plt(): xfburn killed by SIGSEGV
[abrt] xfburn: g_mutex_lock@plt(): xfburn killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfburn (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bb303360c76f8155cdc53a92df3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-24 15:28 EST by cornel panceac
Modified: 2016-12-20 12:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:22:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.13 KB, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: cgroup (177 bytes, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: core_backtrace (11.93 KB, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: dso_list (11.20 KB, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: environ (1.41 KB, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: maps (35.98 KB, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: mountinfo (4.87 KB, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: open_fds (1.04 KB, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: proc_pid_status (861 bytes, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details
File: var_log_messages (608 bytes, text/plain)
2015-12-24 15:28 EST, cornel panceac
no flags Details

  None (edit)
Description cornel panceac 2015-12-24 15:28:02 EST
Description of problem:
1.open xfburn
2.prepare new data 
3.add a directory

Version-Release number of selected component:
xfburn-0.5.4-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        xfburn
crash_function: g_mutex_lock@plt
executable:     /usr/bin/xfburn
global_pid:     3329
kernel:         4.2.7-300.fc23.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_mutex_lock@plt
 #4 gtk_object_dispose at gtkobject.c:421
 #5 gtk_widget_dispose at gtkwidget.c:8800
 #6 gtk_window_dispose at gtkwindow.c:2192
 #8 gtk_object_destroy at gtkobject.c:406
 #9 gtk_widget_destroy at gtkwidget.c:3189
 #10 add_cb at xfburn-data-composition.c:929
 #11 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:905
 #12 _g_closure_invoke_va at gclosure.c:864
 #15 gtk_button_clicked at gtkbutton.c:1115
Comment 1 cornel panceac 2015-12-24 15:28:08 EST
Created attachment 1109283 [details]
File: backtrace
Comment 2 cornel panceac 2015-12-24 15:28:10 EST
Created attachment 1109284 [details]
File: cgroup
Comment 3 cornel panceac 2015-12-24 15:28:12 EST
Created attachment 1109285 [details]
File: core_backtrace
Comment 4 cornel panceac 2015-12-24 15:28:13 EST
Created attachment 1109286 [details]
File: dso_list
Comment 5 cornel panceac 2015-12-24 15:28:15 EST
Created attachment 1109287 [details]
File: environ
Comment 6 cornel panceac 2015-12-24 15:28:16 EST
Created attachment 1109288 [details]
File: exploitable
Comment 7 cornel panceac 2015-12-24 15:28:18 EST
Created attachment 1109289 [details]
File: limits
Comment 8 cornel panceac 2015-12-24 15:28:20 EST
Created attachment 1109290 [details]
File: maps
Comment 9 cornel panceac 2015-12-24 15:28:21 EST
Created attachment 1109291 [details]
File: mountinfo
Comment 10 cornel panceac 2015-12-24 15:28:23 EST
Created attachment 1109292 [details]
File: namespaces
Comment 11 cornel panceac 2015-12-24 15:28:24 EST
Created attachment 1109293 [details]
File: open_fds
Comment 12 cornel panceac 2015-12-24 15:28:26 EST
Created attachment 1109294 [details]
File: proc_pid_status
Comment 13 cornel panceac 2015-12-24 15:28:27 EST
Created attachment 1109295 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:30:41 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:22:35 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.